﻿

#slider-band
{
	background-repeat: no-repeat;
	height: 750px;
	margin-top: 0;
	padding-top: 1px;
}



#content_section {
	background:#DFDFDF;
}
.search-container{position:relative;display:inline-block;vertical-align:top;float:left}
.search-container .search-icon{padding:15px 16px;display:inline-block;cursor:pointer;border-right:1px solid #fff;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s}
.search-container .search-icon:active,.search-container .search-icon:focus,.search-container .search-icon:hover{background:#528b88}
.search-container .search-icon i{vertical-align:middle;font-size:20px;color:#fff}
.search-container.active .search{position:absolute;left:0;top:-18px;z-index:2;-webkit-opacity:1;-moz-opacity:1;opacity:1}
.search-container .search{position:absolute;top:-18px;left:100%;z-index:-1;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;-webkit-opacity:0;-moz-opacity:0;opacity:0}
.search-container .search i{color:#fff}
.header-widget .widget-title{margin-bottom:15px}
.widget-title{margin-bottom:30px;font-size:20px;line-height:1.5;font-weight:400;text-transform:none}
.footer-bar .widget-title{display:none}
.top-bar .widget-title{display:none}
.sidebar .widget .widget-title{color:#000000;}
.footer-widgets .widget-title{color:#000000;}
.card .pretitle{margin-bottom:0}
.pretitle{text-transform:uppercase;font-weight:600;font-family:"proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;color:#8e9092}
.pretitle--small{font-size:14px}
.pretitle+h3,.pretitle+h4{margin-top:0.175rem}

.most_dl .dls{text-align: center; width: 3rem;}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
nav .navCart .bag{height:80px;float:left}
nav .navCart .bag img{height:80px}

.popular_article_content {
	width: 460px;
	float: right;
}

.popular_article_content a {
	color: #0060d7;	
	font-weight: bold;
}
.content .testimonial_content .container .container_inner{padding:0}

.b-product__logo {
    display: inline-block;
    vertical-align: middle;
    margin: 0 14px 5px 0;
}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right,.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{position:relative}
.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{height:52px;line-height:normal}
.box-site-nav-func-right{float:right}
body.responsive .box-site-nav-func,body.responsive .box-site-nav-func-left,body.responsive .box-site-nav-func-right{height:46px;line-height:46px}

.img-social {
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
padding: 5px;
margin: 2px;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
 -webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}

.img-social:hover {
padding: 7px;
margin: 0px;
background-color: #4c8bbd;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.col-md-12.pos-abs{position:absolute;bottom:-15px}

#header, #footer, #extrasArea, #stage, #breadcrumb, #baseArea {display:none;}

#header {float:left; width:1000px;}
.rtecenter{text-align:center}


.pad {
width:225px;
}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}
.section-fullheight .row,.section-fullheight [class*=col-md]{position:static!important}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.hp-latest_feature_summary{margin:.2em 0;color:#454545}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}

.shadow{display:block;width:100px;height:40px;background:#eb374b;-moz-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);position:relative;position:absolute;top:55px;left:0;z-index:0;}

.ie-rotate .shadow,.ie-rotate .darker{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=20) progid:DXImageTransform.Microsoft.Matrix(M11=0.8660254037844384, M12=-0.5000000000000004, M21=0.5000000000000004, M22=0.8660254037844384, SizingMethod='auto expand')";filter:progid:DXImageTransform.Microsoft.Matrix(M11=0.8660254037844384, M12=-0.5000000000000004, M21=0.5000000000000004, M22=0.8660254037844384, SizingMethod='auto expand') progid:DXImageTransform.Microsoft.Alpha(opacity=20);margin-left:-3px;margin-top:-22px;}

		.date p, .shadow{background: #EB374B;}

.bri_list_price_con p{font-size:12px;font-family: Karla;font-weight: 600;margin-top: 4px;}

.bri_list_price_con{  }









.hoth-tophtml, .hoth-bothtml {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 12px;
	clear: both;
}
.ie8 .woocommerce .container ul.products li.product, .ie8 body.woocommerce-page .container ul.products li.product{float:left}
.ie .woocommerce-checkout #page .container header.entry-header h1.entry-title{padding:0;margin:20px 0 30px}
.page-container .container {background-color : #f8f5ea; }
 #page .container #secondary .widget h3.widget-title, #page .container #secondary .widget h1.widget-title, header.post-header .post-title{border-color : #2881a2; }
#page .container #secondary .widget ul li.cat-item a:before {color : #1e6284; }
html[dir="rtl"] #page .container #secondary .widget ul li.cat-item a:after {color : #1e6284; }
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}


.navigation a:hover, .navigation .sub-menu a {
    color: #2f4154;
}

.liste_cadre_impair
{
    border: 1px solid #808080;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}


.tm-spacer {
  clear: both;
}

			#secondary {float:right;}

	
	.widget-area .widget a:hover {
		color: #00BCD5 !important;
	}

.box-bildergalerie section .col-xs-12.col-sm-12.col-lg-12,
.box-bildergalerie section .col-xs-12.col-sm-6.col-lg-6,
.box-bildergalerie section .col-xs-12.col-sm-4.col-lg-4{
	padding-top: 12px;
}
